#content.obama-on-guns { 
  /*  font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;*/
}

#content.obama-on-guns p.credit { 
    font-family: 'Arial', sans-serif;
}

/*titling */
h1.franklin {
    font-size: 3.1em;
}
h1.headline {
    font-size: 2em;
    line-height: 1.18em;
}

.obama-on-guns h4{ 
    margin-top: 0px;
    font-size: 18px;
}

.obama-on-guns h4.padtop { 
    padding-top: 20px;
}

.place p.descrip {
    font-size: 1.4em;
}
.franklin { font-family: "FranklinITCStdLight", "Franklin Gothic", "ITC Franklin Gothic", 'Arial', sans-serif;  font-weight: normal; }
strong, .ks-nav-btn.ks-active, .f-bold { font-family: "FranklinITCProBold", "Arial", sans-serif; font-weight: normal !important; }


/* general gdoc to columns */
#colContainer h3{padding-left: 4px; font-weight:bold;font-size:12px;margin:5px 0;float:left; text-transform: capitalize;}
#colContainer h3,.col-table td{ width: 100%;}
#colContainer h3.first{padding-right:4px}
.col-table table{margin:0 0 15px; border-bottom: 1px solid #ccc;}
.col-table tr { background:#efefef; 
border-bottom: 2px solid #fff;}
.col-table td{ vertical-align:top}
.col-table td.flex{}
.col-table p{margin-bottom: 0; padding:10px 12px; font-size:14px;line-height:19px;}
.col-table tr:first-child td.flex {border-top:2px solid #dd8d48;}
.column-headers { 
    padding-top: 10px;
    margin-top: 5px;
}

/* icons */
.col-table td.category p { 
    padding-left: 70px;
}

td.category { 
    background-position: 10px 15px;
    min-height: 65px;
}

/*nav */
.wp-graphics-fixed-wrapper { position: relative; }
.wp-graphics-fixed.fixed.bottom { position: absolute; }
.wp-graphics-fixed { position: absolute; top:0; }
.wp-graphics-fixed.fixed { position:fixed; }

/*sidenav*/
#map {
	width: 155px;
	float: left;
	margin-top: 10px;
	margin-right: 20px;
	z-index: 3;
}

#map-nav {
	font-size: 1.3em;
}

#map-nav a:link, #map-nav a:visited, #map-nav a:hover, #map-nav a:active {
	text-decoration: none;
}
.ks-nav-btn {
    width: 155px;
    height: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
    color: black;
    cursor: pointer;
    padding-top: 6px;
    padding-left: 5px;
    padding-bottom: 3px;
    border-bottom: 1px solid #DBDBDB;
}

.ks-nav-btn.ks-active {
    background-color: none;
	background-image: url('../img/active.png');
	background-repeat: no-repeat;
    border: none;
    color: white;
    letter-spacing: 0.1em;
    width: 175px;
}

#rt {
    width: 430px;
    z-index: 1;
    margin-top: 0px;
}
